<Gauge Name="oat" Version="1.0">
  <Image Name="oat_background.bmp" Luminous="Yes" ImageSizes="72,73"/>
  
  <Element>
    <Position X="35.375" Y="36.25"/>
    <Image Name="oat_needle.bmp" PointsTo="North" Luminous="Yes" ImageSizes="11,31">
      <Axis X="5.375" Y="21.25"/>
    </Image>
    <Rotate>
      <Value Minimum="-40" Maximum="60">(A:Ambient Temperature,Celsius)</Value>
      <Nonlinearity>
        <Item Value="-40" X="23" Y="52"/>
        <Item Value="0" X="25" Y="17"/>
        <Item Value="60" X="47" Y="51"/>
      </Nonlinearity>
    </Rotate>
  </Element>

  <Mouse>
    <Tooltip ID="TOOLTIPTEXT_AMBIENT_TEMPERATURE_CELSIUS"/>
    <Cursor Type="Hand" /> 
  </Mouse>
</Gauge>
